djdeniro
@djdeniro
DeNet

Как установить CURL?

sudo apt-get install curl выдает ошибку ниже, что делать?
curl : Зависит: libcurl3 (= 7.35.0-1ubuntu2.5) но 7.38.0-3 будет установлен
E: Невозможно исправить ошибки, у вас отложены (held) битые пакеты.
  • Вопрос задан
  • 3855 просмотров
Решения вопроса 1
djdeniro
@djdeniro Автор вопроса
DeNet
Как я решил проблему:
aptitude install curl
-> N
-> Y
Готово
Ответ написан
Комментировать
Пригласить эксперта
Ответы на вопрос 2
@inkvizitor68sl
Linux-сисадмин с 8 летним стажем.
С sources.list своими разберитесь, у вас там говно.

А так:
apt-get install curl=7.38.0-3 libcurl3=7.38.0-3
или
apt-get install curl=7.35.0-1ubuntu2.5 libcurl3=7.35.0-1ubuntu2.5
Ответ написан
Комментировать
wladyspb
@wladyspb
Программист
Если вам для php - попробуйте sudo apt-get install php5-curl
Ответ написан
Комментировать
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы